﻿/*
#cookieConsent {}
#cookieConsent .ccWrapper {}
#cookieConsent .ccWrapper table {}
#cookieConsent .ccWrapper tr {}
#cookieConsent .ccWrapper td {}
#cookieConsent .ccWrapper td:first-child {}
#cookieConsent .ccWrapper td:last-child {}
#cookieConsent .ccWrapper p {}
#cookieConsent .ccWrapper p span {}
#cookieConsent .ccWrapper p span:first-child {}
#cookieConsent .ccWrapper p span:last-child {}
#cookieConsent .ccWrapper a {}
#cookieConsent input {}
#cookieConsent input:hover {}
#cookieConsent .ccWrapper div {}

#DivIframeCookies{	}
#DivIframeCookies iframe{}
#DivIframeCookies div{}
*/



#cookieConsent {
    background-color: #fff;
    bottom: 0;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    display: block;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 1000;
    font-family: Gotham-Book, Open Sans,sans-serif;
    font-size: 12.5px !important;
    font-weight: bold;
    color: #303030!important;
    background: hsla(0,0%,100%,.75)!important;
}
#cookieConsent .ccWrapper {
    margin: 0 auto;
    width:98%;
}
#cookieConsent .ccWrapper p {
    margin-right: 30px;
}
#cookieConsent .ccWrapper p span:first-child {
    color: #3c3c3c;
    margin-right: 5px;
}
#cookieConsent .ccWrapper p span.asLink {
    white-space: nowrap;
}
#cookieConsent .ccWrapper button {
    white-space: nowrap;
}
#cookieConsent .ccWrapper table {
    float: right;
    border-collapse: collapse;
    border-spacing: 0;
}
#cookieConsent .ccWrapper a{
	text-decoration: none;
}
    #cookieConsent input {
        /*background: linear-gradient(#d2d2d2, #6e6e6e) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #6e6e6e;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #fff;
    font: bold 17px/29px "Helvetica Neue Light","Helvetica Neue eText Pro Light",Arial,sans-serif;
    padding: 0 16px 1px; */
        background: #DD0B2F !important;
        border-radius: 0 !important;
        vertical-align: middle !important;
        color: #fff !important;
        border: none !important;
        text-shadow: none;
        letter-spacing: .5px;
    }
#cookieConsent input:hover {
    background: linear-gradient(#a0a0a0, #a0a0a0) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 1px rgba(0, 0, 0, 0.25);
    cursor:pointer;
}

/******************************/
#cookieConsentBlack
{
	background-color: #000;
	top: 0;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
	display: block;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1000;
	
}
#cookieConsentBlack .ccWrapper {
    margin: 0 auto;
    width:98%;
}
#cookieConsentBlack .ccWrapper p {
    margin-right: 30px;
}
#cookieConsentBlack .ccWrapper p span:first-child {
    color: #FFFF00;
    margin-right: 5px;
}

#cookieConsentBlack .ccWrapper button {
    white-space: nowrap;
}
#cookieConsentBlack .ccWrapper table {
    float: left;
    border-collapse: collapse;
    border-spacing: 0;
    width:100%
}

#cookieConsentBlack .ccWrapper td:last-child {
text-align: right;
}

#cookieConsentBlack .ccWrapper  a {
	text-decoration: overline blink;
	color: #FF00FF;
}
#cookieConsentBlack input {
    background: linear-gradient(#d2d2d2, #6e6e6e) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #6e6e6e;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #FFFF00;
    /*font: bold 17px/29px "Helvetica Neue Light","Helvetica Neue eText Pro Light",Arial,sans-serif;*/
    font-family: Gotham-Book, Open Sans,sans-serif;
    font-size: 12.5px !important;
    padding: 0 16px 1px;
}
#cookieConsentBlack input:hover {
    background: linear-gradient(#a0a0a0, #a0a0a0) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 1px rgba(0, 0, 0, 0.25);
    cursor:pointer;
}

/****************************/

#DivIframeCookies {
	background-color:#fff;
	top: 20%;	
	left: 20%;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
	/*display: block;*/
	position: fixed;
	z-index: 1000;
	width:60%;
	height:60%;	
}

#DivIframeCookies iframe{
	width:100%;
	height:100%;
}

#DivIframeCookies div{
	position:absolute;
	top:0px;
	right:14px;
	height:24px;
    width:24px;
    /*background-image: url('cross.png');
    background-repeat: no-repeat;*/
    margin-right: -20px;
    margin-top: -24px;
}

#aLNKcookieConsent {
    cursor: pointer;
    color: #DD0B2F;
}

.bodyCookie {
    width: 90%;
    margin: auto
}